currdir = fullfile(rootPath,'test/Smlk/+inspcStimuli')   %the path from simulink currdir.

Tstep = 0.0001;
Tinit = 0.1;
inspcStimuli.genstimuli.genStimuli(); %the newest or last generated stimuli file, should be stored with the project.
